<?xml version="1.0"?>
<gconf>
        <entry name="paned_position" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/library/paned_position"/>
        <entry name="show_browser" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/library/show_browser"/>
        <entry name="sorting" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/library/sorting"/>
</gconf>
